.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-right:auto;margin-left:auto;}
.fieldgroup{padding:0;border-width:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}.container-inline .hidden{display:none;}
.clearfix:after{display:table;clear:both;content:"";}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;overflow:visible;clip:auto;width:auto;height:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{min-width:100px;max-width:100%;height:16px;margin-top:5px;border:1px solid;background-color:#fff;}.progress__bar{width:3%;min-width:3%;max-width:100%;height:16px;background-color:#000;}.progress__description,.progress__percentage{overflow:hidden;margin-top:0.2em;color:#555;font-size:0.875em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{margin:0;padding:0;border:0 none;background:transparent;line-height:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.resize-none{resize:none;}.resize-vertical{min-height:2em;resize:vertical;}.resize-horizontal{max-width:100%;resize:horizontal;}.resize-both{max-width:100%;min-height:2em;resize:both;}
table.sticky-header{z-index:500;top:0;margin-top:0;background-color:#fff;}
.system-status-counter__status-icon{display:inline-block;width:25px;height:25px;vertical-align:middle;}.system-status-counter__status-icon:before{display:block;width:100%;height:100%;content:"";background-repeat:no-repeat;background-position:center 2px;background-size:16px;}.system-status-counter__status-icon--error:before{background-image:url(/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;margin-bottom:0.5em;padding:0.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);}@media screen and (min-width:60em){.system-status-report-counters{display:flex;flex-wrap:wrap;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{margin-top:1em;padding:0 1em 1em;border:1px solid #ccc;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
body.drag{cursor:move;}tr.region-title{font-weight:bold;}tr.region-message{color:#999;}tr.region-populated{display:none;}tr.add-new .tabledrag-changed{display:none;}.draggable a.tabledrag-handle{float:left;overflow:hidden;height:1.7em;margin-left:-1em;cursor:move;text-decoration:none;}[dir="rtl"] .draggable a.tabledrag-handle{float:right;margin-right:-1em;margin-left:0;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{width:14px;height:14px;margin:-0.4em 0.5em 0;padding:0.42em 0.5em;background:url(/core/misc/icons/787878/move.svg) no-repeat 6px 7px;}a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle{background-image:url(/core/misc/icons/000000/move.svg);}.touchevents .draggable td{padding:0 10px;}.touchevents .draggable .menu-item__link{display:inline-block;padding:10px 0;}.touchevents a.tabledrag-handle{width:40px;height:44px;}.touchevents a.tabledrag-handle .handle{height:21px;background-position:40% 19px;}[dir="rtl"] .touch a.tabledrag-handle .handle{background-position:right 40% top 19px;}.touchevents .draggable.drag a.tabledrag-handle .handle{background-position:50% -32px;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.indentation{float:left;width:20px;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;}[dir="rtl"] .indentation{float:right;margin:-0.4em -0.4em -0.4em 0.2em;padding:0.42em 0.6em 0.42em 0;}
.tablesort{display:inline-block;width:16px;height:16px;background-size:100%;}.tablesort--asc{background-image:url(/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/core/misc/tree.png) no-repeat -11px center;}
.ajax-progress{display:inline-block;}[dir="ltr"] .ajax-progress-throbber{margin-left:0.5625rem;}[dir="rtl"] .ajax-progress-throbber{margin-right:0.5625rem;}[dir="ltr"] .ajax-progress-throbber{margin-right:0.5625rem;}[dir="rtl"] .ajax-progress-throbber{margin-left:0.5625rem;}.ajax-progress-throbber{position:relative;display:inline-flex;align-content:center;height:1.125rem;margin-top:-0.1875rem;margin-bottom:0;vertical-align:middle;white-space:nowrap;line-height:1.125rem;}.ajax-progress-throbber .throbber{width:1.125rem;height:1.125rem;border-width:2px;border-color:#2494db transparent #2494db #2494db;}[dir="ltr"] .ajax-progress-throbber .message{padding-left:0.5625rem;}[dir="rtl"] .ajax-progress-throbber .message{padding-right:0.5625rem;}.ajax-progress-throbber .message{display:inline-block;font-size:0.875rem;font-weight:400;}[dir="ltr"] .ajax-progress-fullscreen{left:50%;}[dir="rtl"] .ajax-progress-fullscreen{right:50%;}.ajax-progress-fullscreen{position:fixed;z-index:1000;top:50%;width:3.5rem;height:3.5rem;margin:-1.75rem;border:1px solid #afb8be;border-radius:3.5rem;background-color:#fff;box-shadow:0 0.25rem 0.625rem rgba(34,35,48,0.1)}[dir="ltr"] .ajax-progress-fullscreen:before{left:50%;}[dir="rtl"] .ajax-progress-fullscreen:before{right:50%;}.ajax-progress-fullscreen:before{position:absolute;top:50%;width:1.75rem;height:1.75rem;margin:-0.875rem;content:"";border-width:3px;}[dir="rtl"] .ajax-progress-fullscreen{box-shadow:0 -0.25rem 0.625rem rgba(34,35,48,0.1);}.ajax-progress-throbber .throbber,.ajax-progress-fullscreen:before{animation:olivero-throbber 0.75s linear infinite;border-style:solid dotted solid solid;border-color:#2494db transparent #2494db #2494db;border-radius:50%;}html[dir="ltr"].js .button:not(.js-hide) + .ajax-progress-throbber{margin-left:0;}html[dir="rtl"].js .button:not(.js-hide) + .ajax-progress-throbber{margin-right:0;}@keyframes olivero-throbber{0%{transform:rotateZ(0);}100%{transform:rotateZ(360deg);}}
:root{}html[dir="ltr"].js .form-autocomplete{padding-right:3.375rem;}html[dir="rtl"].js .form-autocomplete{padding-left:3.375rem;}html.js .form-autocomplete{background-color:#fff;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18.8' viewBox='0 0 18 18.8'%3e  %3cpath fill='%237e96a7' d='M17.8,17.4l-3.6-3.6c1.4-1.5,2.2-3.4,2.2-5.6c0-4.5-3.7-8.2-8.2-8.2S0,3.7,0,8.2s3.7,8.2,8.2,8.2c1.8,0,3.4-0.6,4.7-1.5l3.7,3.7c0.3,0.3,0.8,0.3,1.2,0C18.1,18.3,18.1,17.7,17.8,17.4z M8.2,14.7c-3.6,0-6.5-2.9-6.5-6.5s2.9-6.5,6.5-6.5s6.5,2.9,6.5,6.5S11.8,14.7,8.2,14.7z'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:right 18px center}html.js .form-autocomplete:disabled{background-color:#f1f4f7;}html.js .form-autocomplete.ui-autocomplete-loading{background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 10 10'%3e  %3cstyle type='text/css'%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7d100%25%7btransform:rotate(720deg) translate(-50%25,-50%25)%7d%7dellipse%7banimation:s 1s linear infinite%7d%3c/style%3e  %3cg transform='translate(5 5)'%3e    %3cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%237e96a7' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)'/%3e  %3c/g%3e%3c/svg%3e") no-repeat right 1.125rem center;}html.js[dir="rtl"] .form-autocomplete{background-color:#fff;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18.8' viewBox='0 0 18 18.8'%3e  %3cpath fill='%237e96a7' d='M17.8,17.4l-3.6-3.6c1.4-1.5,2.2-3.4,2.2-5.6c0-4.5-3.7-8.2-8.2-8.2S0,3.7,0,8.2s3.7,8.2,8.2,8.2c1.8,0,3.4-0.6,4.7-1.5l3.7,3.7c0.3,0.3,0.8,0.3,1.2,0C18.1,18.3,18.1,17.7,17.8,17.4z M8.2,14.7c-3.6,0-6.5-2.9-6.5-6.5s2.9-6.5,6.5-6.5s6.5,2.9,6.5,6.5S11.8,14.7,8.2,14.7z'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:left 18px center}html.js[dir="rtl"] .form-autocomplete:disabled{background-color:#f1f4f7;}html.js[dir="rtl"] .form-autocomplete.ui-autocomplete-loading{background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 10 10'%3e  %3cstyle type='text/css'%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7d100%25%7btransform:rotate(720deg) translate(-50%25,-50%25)%7d%7dellipse%7banimation:s 1s linear infinite%7d%3c/style%3e  %3cg transform='translate(5 5)'%3e    %3cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%237e96a7' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)'/%3e  %3c/g%3e%3c/svg%3e") no-repeat left 1.125rem center;}_:-ms-fullscreen,html[dir=ltr].js .form-autocomplete.ui-autocomplete-loading{background:url(/core/themes/olivero/images/throbber.gif) no-repeat right 1.125rem center / 1.125rem 1.125rem;}_:-ms-fullscreen,html[dir=rtl].js .form-autocomplete.ui-autocomplete-loading{background:url(/core/themes/olivero/images/throbber.gif) no-repeat left 1.125rem center / 1.125rem 1.125rem;}
#toolbar-administration,#toolbar-administration *{box-sizing:border-box;}#toolbar-administration{margin:0;padding:0;vertical-align:baseline;font-size:small;line-height:1;}@media print{#toolbar-administration{display:none;}}.toolbar-loading #toolbar-administration{overflow:hidden;}.toolbar li,.toolbar .item-list,.toolbar .item-list li,.toolbar .menu-item,.toolbar .menu-item--expanded{list-style-type:none;list-style-image:none;}.toolbar .menu-item{padding-top:0;}.toolbar .toolbar-bar .toolbar-tab,.toolbar .menu-item{display:block;}.toolbar .toolbar-bar .toolbar-tab.hidden{display:none;}.toolbar a{display:block;line-height:1;}.toolbar .toolbar-bar,.toolbar .toolbar-tray{position:relative;z-index:1250;}.toolbar-horizontal .toolbar-tray{position:fixed;left:0;width:100%;}.toolbar-oriented .toolbar-bar{position:absolute;top:0;right:0;left:0;}.toolbar-oriented .toolbar-tray{position:absolute;right:0;left:0;}@media (min-width:61em){.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray{position:relative;z-index:-999;display:block;visibility:hidden;width:1px;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray .toolbar-lining{width:999em;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .home-toolbar-tab + .toolbar-tab .toolbar-tray{display:block;}}.toolbar-oriented .toolbar-bar{z-index:502;}body.toolbar-fixed .toolbar-oriented .toolbar-bar{position:fixed;}body.toolbar-tray-open.toolbar-fixed.toolbar-vertical .toolbar-oriented{bottom:0;width:240px;width:15rem;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}@media only screen{.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:none;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:none;}}@media (min-width:16.5em){.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}}.toolbar-oriented .toolbar-bar .toolbar-tab,.toolbar-oriented .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-oriented .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal li{float:right;}.toolbar .toolbar-tray{z-index:501;display:none;}.toolbar-oriented .toolbar-tray-vertical{position:absolute;left:-100%;width:240px;width:15rem;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical{right:-100%;left:auto;}.toolbar .toolbar-tray-vertical > .toolbar-lining{min-height:100%;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{position:relative;z-index:502;}.toolbar-oriented .toolbar-tray-horizontal .menu-item ul{display:none;}.toolbar .toolbar-tray-vertical.is-active,body.toolbar-fixed .toolbar .toolbar-tray-vertical{position:fixed;overflow-x:hidden;overflow-y:auto;height:100%;}.toolbar .toolbar-tray.is-active{display:block;}.toolbar-oriented .toolbar-tray-vertical.is-active{left:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical.is-active{right:0;left:auto;}body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:240px;margin-left:15rem;}@media print{body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:0;}}[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:240px;margin-right:15rem;margin-left:auto;}@media print{[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:0;}}.toolbar .toolbar-tray .toolbar-toggle-orientation{display:none;}.toolbar-oriented .toolbar-tray .toolbar-toggle-orientation{display:block;}.toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{position:absolute;top:auto;right:0;bottom:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{right:auto;left:0;}.toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:right;width:100%;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:left;}.toolbar .toolbar-bar .home-toolbar-tab{display:none;}.path-admin .toolbar-bar .home-toolbar-tab{display:block;}
.toolbar .toolbar-menu,[dir="rtl"] .toolbar .toolbar-menu{margin:0;padding:0;list-style:none;}.toolbar .toolbar-box{position:relative;display:block;width:auto;line-height:1em;}.toolbar .toolbar-tray-vertical .toolbar-menu ul{display:none;}.toolbar .toolbar-tray-horizontal .toolbar-menu .toolbar-handle{display:none;}.toolbar-tray-open .toolbar-menu .menu-item--expanded ul{display:none;}.toolbar .toolbar-tray-vertical li.open > ul{display:block;}.toolbar .toolbar-tray-vertical .toolbar-handle + a{margin-right:3em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .toolbar-handle + a{margin-right:0;margin-left:3em;}.toolbar .toolbar-tray .menu-item--active-trail > .toolbar-box a,.toolbar .toolbar-tray a.is-active{color:#000;font-weight:bold;}@media screen and (max-width:19.9375rem){.toolbar .toolbar-tray-vertical.is-active{width:100%;}}.toolbar .level-2 > ul{border-top-color:#e5e5e5;border-bottom-color:#ccc;background-color:#fafafa;}.toolbar .level-3 > ul{border-top-color:#ddd;border-bottom-color:#c5c5c5;background-color:#f5f5f5;}.toolbar .level-4 > ul{border-top-color:#d5d5d5;border-bottom-color:#bbb;background-color:#eee;}.toolbar .level-5 > ul{border-top-color:#ccc;border-bottom-color:#b5b5b5;background-color:#e5e5e5;}.toolbar .level-6 > ul{border-top-color:#c5c5c5;border-bottom-color:#aaa;background-color:#eee;}.toolbar .level-7 > ul{border-top-color:#ccc;border-bottom-color:#b5b5b5;background-color:#fafafa;}.toolbar .level-8 > ul{border-top-color:#ddd;border-bottom-color:#ccc;background-color:#ddd;}.toolbar .toolbar-handle:hover{cursor:pointer;}.toolbar .toolbar-icon.toolbar-handle{position:absolute;z-index:1;top:0;right:0;bottom:0;display:block;height:100%;padding:0;}[dir="rtl"] .toolbar .toolbar-icon.toolbar-handle{right:auto;left:0;padding:0;}
.layout--onecol .layout__region{width:100%;}
.toolbar{font-family:"Source Sans Pro","Lucida Grande",Verdana,sans-serif;font-size:0.8125rem;-moz-tap-highlight-color:rgba(0,0,0,0);-o-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0);-moz-touch-callout:none;-o-touch-callout:none;-webkit-touch-callout:none;touch-callout:none;}.toolbar .toolbar-item{padding:1em 1.3333em;cursor:pointer;text-decoration:none;line-height:1em;}.toolbar .toolbar-item:hover,.toolbar .toolbar-item:focus{text-decoration:underline;}.toolbar .toolbar-bar{color:#ddd;background-color:#0f0f0f;box-shadow:-1px 0 3px 1px rgba(0,0,0,0.3333);}[dir="rtl"] .toolbar .toolbar-bar{box-shadow:1px 0 3px 1px rgba(0,0,0,0.3333);}.toolbar .toolbar-bar .toolbar-item{color:#fff;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-item{font-weight:bold;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-item:hover,.toolbar .toolbar-bar .toolbar-tab > .toolbar-item:focus{background-image:linear-gradient(rgba(255,255,255,0.125) 20%,transparent 200%);}.toolbar .toolbar-bar .toolbar-tab > .toolbar-item.is-active{background-image:linear-gradient(rgba(255,255,255,0.25) 20%,transparent 200%);}.toolbar .toolbar-tray{background-color:#fff;}.toolbar-horizontal .toolbar-tray > .toolbar-lining{padding-right:5em;}[dir="rtl"] .toolbar-horizontal .toolbar-tray > .toolbar-lining{padding-right:0;padding-left:5em;}.toolbar .toolbar-tray-vertical{border-right:1px solid #aaa;background-color:#f5f5f5;box-shadow:-1px 0 5px 2px rgba(0,0,0,0.3333);}[dir="rtl"] .toolbar .toolbar-tray-vertical{border-right:0 none;border-left:1px solid #aaa;box-shadow:1px 0 5px 2px rgba(0,0,0,0.3333);}.toolbar-horizontal .toolbar-tray{border-bottom:1px solid #aaa;box-shadow:-2px 1px 3px 1px rgba(0,0,0,0.3333);}[dir="rtl"] .toolbar-horizontal .toolbar-tray{box-shadow:2px 1px 3px 1px rgba(0,0,0,0.3333);}.toolbar .toolbar-tray-horizontal .toolbar-tray{background-color:#f5f5f5;}.toolbar-tray a{padding:1em 1.3333em;cursor:pointer;text-decoration:none;color:#565656;}.toolbar-tray a:hover,.toolbar-tray a:active,.toolbar-tray a:focus,.toolbar-tray a.is-active{text-decoration:underline;color:#000;}.toolbar .toolbar-menu{background-color:#fff;}.toolbar-horizontal .toolbar-tray .menu-item + .menu-item{border-left:1px solid #ddd;}[dir="rtl"] .toolbar-horizontal .toolbar-tray .menu-item + .menu-item{border-right:1px solid #ddd;border-left:0 none;}.toolbar-horizontal .toolbar-tray .menu-item:last-child{border-right:1px solid #ddd;}[dir="rtl"] .toolbar-horizontal .toolbar-tray .menu-item:last-child{border-left:1px solid #ddd;}.toolbar .toolbar-tray-vertical .menu-item + .menu-item{border-top:1px solid #ddd;}.toolbar .toolbar-tray-vertical .menu-item:last-child{border-bottom:1px solid #ddd;}.toolbar .toolbar-tray-vertical .menu-item .menu-item{border:0 none;}.toolbar .toolbar-tray-vertical .toolbar-menu ul ul{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}.toolbar .toolbar-tray-vertical .menu-item:last-child > ul{border-bottom:0;}.toolbar .toolbar-tray-vertical .toolbar-menu .toolbar-menu .toolbar-menu .toolbar-menu{margin-left:0.25em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .toolbar-menu .toolbar-menu .toolbar-menu .toolbar-menu{margin-right:0.25em;margin-left:0;}.toolbar .toolbar-menu .toolbar-menu a{color:#434343;}.toolbar .toolbar-toggle-orientation{height:100%;padding:0;background-color:#f5f5f5;}.toolbar-horizontal .toolbar-tray .toolbar-toggle-orientation{border-left:1px solid #c9c9c9;}[dir="rtl"] .toolbar-horizontal .toolbar-tray .toolbar-toggle-orientation{border-right:1px solid #c9c9c9;border-left:0 none;}.toolbar .toolbar-toggle-orientation > .toolbar-lining{float:right;}[dir="rtl"] .toolbar .toolbar-toggle-orientation > .toolbar-lining{float:left;}.toolbar .toolbar-toggle-orientation button{display:inline-block;cursor:pointer;}
.toolbar .toolbar-icon{position:relative;padding-left:2.75em;}[dir="rtl"] .toolbar .toolbar-icon{padding-right:2.75em;padding-left:1.3333em;}.toolbar .toolbar-icon:before{position:absolute;top:0;left:0.6667em;display:block;width:1.25rem;height:100%;content:"";background-color:transparent;background-repeat:no-repeat;background-attachment:scroll;background-position:center center;background-size:100% auto;}[dir="rtl"] .toolbar .toolbar-icon:before{right:0.6667em;left:auto;}.toolbar button.toolbar-icon{border:0;background-color:transparent;font-size:1em;}.toolbar .toolbar-menu ul .toolbar-icon{padding-left:1.3333em;}[dir="rtl"] .toolbar .toolbar-menu ul .toolbar-icon{padding-right:1.3333em;padding-left:0;}.toolbar .toolbar-menu ul a.toolbar-icon:before{display:none;}.toolbar .toolbar-tray-vertical .toolbar-menu ul a{padding-left:2.75em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .toolbar-menu ul a{padding-right:2.75em;padding-left:0;}.toolbar .toolbar-tray-vertical .toolbar-menu ul ul a{padding-left:3.75em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .toolbar-menu ul ul a{padding-right:3.75em;padding-left:0;}.toolbar .toolbar-tray-vertical .toolbar-menu a{padding-right:4em;padding-left:2.75em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .toolbar-menu a{padding-right:2.75em;padding-left:4em;}.toolbar-bar .toolbar-icon-menu:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23bebebe' d='M14.752 6h-13.502c-.69 0-1.25.56-1.25 1.25v.5c0 .689.56 1.25 1.25 1.25h13.502c.689 0 1.25-.561 1.25-1.25v-.5c0-.69-.561-1.25-1.25-1.25zM14.752 0h-13.502c-.69 0-1.25.56-1.25 1.25v.5c0 .69.56 1.25 1.25 1.25h13.502c.689 0 1.25-.56 1.25-1.25v-.5c0-.69-.561-1.25-1.25-1.25zM14.752 12h-13.502c-.69 0-1.25.561-1.25 1.25v.5c0 .689.56 1.25 1.25 1.25h13.502c.689 0 1.25-.561 1.25-1.25v-.5c0-.689-.561-1.25-1.25-1.25z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-bar .toolbar-icon-menu:active:before,.toolbar-bar .toolbar-icon-menu.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23ffffff' d='M14.752 6h-13.502c-.69 0-1.25.56-1.25 1.25v.5c0 .689.56 1.25 1.25 1.25h13.502c.689 0 1.25-.561 1.25-1.25v-.5c0-.69-.561-1.25-1.25-1.25zM14.752 0h-13.502c-.69 0-1.25.56-1.25 1.25v.5c0 .69.56 1.25 1.25 1.25h13.502c.689 0 1.25-.56 1.25-1.25v-.5c0-.69-.561-1.25-1.25-1.25zM14.752 12h-13.502c-.69 0-1.25.561-1.25 1.25v.5c0 .689.56 1.25 1.25 1.25h13.502c.689 0 1.25-.561 1.25-1.25v-.5c0-.689-.561-1.25-1.25-1.25z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-bar .toolbar-icon-help:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23bebebe' d='M8.002 1c-3.868 0-7.002 3.134-7.002 7s3.134 7 7.002 7c3.865 0 7-3.134 7-7s-3.135-7-7-7zm3 5c0 .551-.16 1.085-.477 1.586l-.158.22c-.07.093-.189.241-.361.393-.168.148-.35.299-.545.447l-.203.189-.141.129-.096.17-.021.235v.63h-2.001v-.704c.026-.396.078-.73.204-.999.125-.269.271-.498.439-.688l.225-.21-.01-.015.176-.14.137-.128c.186-.139.357-.277.516-.417l.148-.18c.098-.152.168-.323.168-.518 0-.552-.447-1-1-1s-1.002.448-1.002 1h-2c0-1.657 1.343-3 3.002-3 1.656 0 3 1.343 3 3zm-1.75 6.619c0 .344-.281.625-.625.625h-1.25c-.345 0-.626-.281-.626-.625v-1.238c0-.344.281-.625.626-.625h1.25c.344 0 .625.281.625.625v1.238z'/%3e%3c/svg%3e");}.toolbar-bar .toolbar-icon-help:active:before,.toolbar-bar .toolbar-icon-help.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23ffffff' d='M8.002 1c-3.868 0-7.002 3.134-7.002 7s3.134 7 7.002 7c3.865 0 7-3.134 7-7s-3.135-7-7-7zm3 5c0 .551-.16 1.085-.477 1.586l-.158.22c-.07.093-.189.241-.361.393-.168.148-.35.299-.545.447l-.203.189-.141.129-.096.17-.021.235v.63h-2.001v-.704c.026-.396.078-.73.204-.999.125-.269.271-.498.439-.688l.225-.21-.01-.015.176-.14.137-.128c.186-.139.357-.277.516-.417l.148-.18c.098-.152.168-.323.168-.518 0-.552-.447-1-1-1s-1.002.448-1.002 1h-2c0-1.657 1.343-3 3.002-3 1.656 0 3 1.343 3 3zm-1.75 6.619c0 .344-.281.625-.625.625h-1.25c-.345 0-.626-.281-.626-.625v-1.238c0-.344.281-.625.626-.625h1.25c.344 0 .625.281.625.625v1.238z'/%3e%3c/svg%3e");}.toolbar-icon-system-admin-content:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M12.502 7h-5c-.276 0-.502-.225-.502-.5v-5c0-.275-.225-.5-.5-.5h-3c-.275 0-.5.225-.5.5v12.029c0 .275.225.5.5.5h9.002c.275 0 .5-.225.5-.5v-6.029c0-.275-.225-.5-.5-.5zM8.502 6h4c.275 0 .34-.159.146-.354l-4.293-4.292c-.195-.195-.353-.129-.353.146v4c0 .275.225.5.5.5z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-system-admin-content:active:before,.toolbar-icon-system-admin-content.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23000000' d='M12.502 7h-5c-.276 0-.502-.225-.502-.5v-5c0-.275-.225-.5-.5-.5h-3c-.275 0-.5.225-.5.5v12.029c0 .275.225.5.5.5h9.002c.275 0 .5-.225.5-.5v-6.029c0-.275-.225-.5-.5-.5zM8.502 6h4c.275 0 .34-.159.146-.354l-4.293-4.292c-.195-.195-.353-.129-.353.146v4c0 .275.225.5.5.5z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-system-admin-structure:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16px' height='16px'%3e%3cpath fill='%23787878' d='M15.002,11.277c0-0.721,0-1.471,0-2.014c0-1.456-0.824-2.25-2.25-2.25c-1.428,0-3.5,0-3.5,0c-0.139,0-0.25-0.112-0.25-0.25v-2.04c0.596-0.346,1-0.984,1-1.723c0-1.104-0.895-2-2-2C6.896,1,6,1.896,6,3c0,0.738,0.405,1.376,1,1.722v2.042c0,0.138-0.112,0.25-0.25,0.25c0,0-2.138,0-3.5,0S1,7.932,1,9.266c0,0.521,0,1.277,0,2.012c-0.595,0.353-1,0.984-1,1.729c0,1.104,0.896,2,2,2s2-0.896,2-2c0-0.732-0.405-1.377-1-1.729V9.266c0-0.139,0.112-0.25,0.25-0.25h3.536C6.904,9.034,7,9.126,7,9.25v2.027C6.405,11.624,6,12.26,6,13c0,1.104,0.896,2,2.002,2c1.105,0,2-0.896,2-2c0-0.738-0.404-1.376-1-1.723V9.25c0-0.124,0.098-0.216,0.215-0.234h3.535c0.137,0,0.25,0.111,0.25,0.25v2.012c-0.596,0.353-1,0.984-1,1.729c0,1.104,0.896,2,2,2s2-0.896,2-2C16.002,12.262,15.598,11.623,15.002,11.277z'/%3e%3c/svg%3e");}.toolbar-icon-system-admin-structure:active:before,.toolbar-icon-system-admin-structure.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16px' height='16px'%3e%3cpath d='M15.002,11.277c0-0.721,0-1.471,0-2.014c0-1.456-0.824-2.25-2.25-2.25c-1.428,0-3.5,0-3.5,0c-0.139,0-0.25-0.112-0.25-0.25v-2.04c0.596-0.346,1-0.984,1-1.723c0-1.104-0.895-2-2-2C6.896,1,6,1.896,6,3c0,0.738,0.405,1.376,1,1.722v2.042c0,0.138-0.112,0.25-0.25,0.25c0,0-2.138,0-3.5,0S1,7.932,1,9.266c0,0.521,0,1.277,0,2.012c-0.595,0.353-1,0.984-1,1.729c0,1.104,0.896,2,2,2s2-0.896,2-2c0-0.732-0.405-1.377-1-1.729V9.266c0-0.139,0.112-0.25,0.25-0.25h3.536C6.904,9.034,7,9.126,7,9.25v2.027C6.405,11.624,6,12.26,6,13c0,1.104,0.896,2,2.002,2c1.105,0,2-0.896,2-2c0-0.738-0.404-1.376-1-1.723V9.25c0-0.124,0.098-0.216,0.215-0.234h3.535c0.137,0,0.25,0.111,0.25,0.25v2.012c-0.596,0.353-1,0.984-1,1.729c0,1.104,0.896,2,2,2s2-0.896,2-2C16.002,12.262,15.598,11.623,15.002,11.277z'/%3e%3c/svg%3e");}.toolbar-icon-system-themes-page:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M8.184 7.928l-1.905 1.983-3.538-2.436 4.714-4.713 2.623 3.183-1.894 1.983zm-1.746-7.523c-.236-.416-.803-.649-1.346.083-.259.349-4.727 4.764-4.91 4.983-.182.218-.294.721.044.976.34.258 5.611 3.933 5.611 3.933l-.225.229c.7.729.816.854 1.046.863.75.016 2.035-1.457 2.578-.854.541.604 3.537 3.979 3.537 3.979.51.531 1.305.559 1.815.041.521-.521.541-1.311.025-1.848 0 0-2.742-2.635-3.904-3.619-.578-.479.869-2.051.854-2.839-.008-.238-.125-.361-.823-1.095l-.22.243c0 .003-3.846-4.659-4.082-5.075z'/%3e%3c/svg%3e");}.toolbar-icon-system-themes-page:active:before,.toolbar-icon-system-themes-page.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23000000' d='M8.184 7.928l-1.905 1.983-3.538-2.436 4.714-4.713 2.623 3.183-1.894 1.983zm-1.746-7.523c-.236-.416-.803-.649-1.346.083-.259.349-4.727 4.764-4.91 4.983-.182.218-.294.721.044.976.34.258 5.611 3.933 5.611 3.933l-.225.229c.7.729.816.854 1.046.863.75.016 2.035-1.457 2.578-.854.541.604 3.537 3.979 3.537 3.979.51.531 1.305.559 1.815.041.521-.521.541-1.311.025-1.848 0 0-2.742-2.635-3.904-3.619-.578-.479.869-2.051.854-2.839-.008-.238-.125-.361-.823-1.095l-.22.243c0 .003-3.846-4.659-4.082-5.075z'/%3e%3c/svg%3e");}.toolbar-icon-entity-user-collection:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M6.722 11.291l.451-.17-.165-.32c-.536-1.039-.685-1.934-.761-2.672-.082-.808-.144-2.831 1.053-4.189.244-.278.493-.493.743-.675.012-.826-.135-1.766-.646-2.345-.618-.7-1.4-.787-1.4-.787l-.497-.055-.498.055s-.783.087-1.398.787c-.617.702-.717 1.948-.625 2.855.06.583.17 1.263.574 2.05.274.533.341.617.355 1.01.022.595.027 1.153-.671 1.538-.697.383-1.564.508-2.403 1.088-.596.41-.709 1.033-.78 1.459l-.051.41c-.029.273.173.498.448.498h5.012c.457-.24.89-.402 1.259-.537zM5.064 15.096c.07-.427.184-1.05.78-1.46.838-.581 1.708-.706 2.404-1.089.699-.385.693-.943.672-1.537-.014-.393-.08-.477-.354-1.01-.406-.787-.515-1.467-.576-2.049-.093-.909.008-2.155.625-2.856.615-.7 1.398-.787 1.398-.787l.492-.055h.002l.496.055s.781.087 1.396.787c.615.701.72 1.947.623 2.855-.062.583-.172 1.262-.571 2.049-.271.533-.341.617-.354 1.01-.021.595-.062 1.22.637 1.604.697.385 1.604.527 2.438 1.104.923.641.822 1.783.822 1.783-.022.275-.269.5-.542.5h-9.991c-.275 0-.477-.223-.448-.496l.051-.408z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-entity-user-collection:active:before,.toolbar-icon-entity-user-collection.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23000000' d='M6.722 11.291l.451-.17-.165-.32c-.536-1.039-.685-1.934-.761-2.672-.082-.808-.144-2.831 1.053-4.189.244-.278.493-.493.743-.675.012-.826-.135-1.766-.646-2.345-.618-.7-1.4-.787-1.4-.787l-.497-.055-.498.055s-.783.087-1.398.787c-.617.702-.717 1.948-.625 2.855.06.583.17 1.263.574 2.05.274.533.341.617.355 1.01.022.595.027 1.153-.671 1.538-.697.383-1.564.508-2.403 1.088-.596.41-.709 1.033-.78 1.459l-.051.41c-.029.273.173.498.448.498h5.012c.457-.24.89-.402 1.259-.537zM5.064 15.096c.07-.427.184-1.05.78-1.46.838-.581 1.708-.706 2.404-1.089.699-.385.693-.943.672-1.537-.014-.393-.08-.477-.354-1.01-.406-.787-.515-1.467-.576-2.049-.093-.909.008-2.155.625-2.856.615-.7 1.398-.787 1.398-.787l.492-.055h.002l.496.055s.781.087 1.396.787c.615.701.72 1.947.623 2.855-.062.583-.172 1.262-.571 2.049-.271.533-.341.617-.354 1.01-.021.595-.062 1.22.637 1.604.697.385 1.604.527 2.438 1.104.923.641.822 1.783.822 1.783-.022.275-.269.5-.542.5h-9.991c-.275 0-.477-.223-.448-.496l.051-.408z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-system-modules-list:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M11.002 11v2.529c0 .275-.225.471-.5.471h-3c-.827 0-1.112-.754-.604-1.316l.81-.725c.509-.562.513-1.461-.097-2.01-.383-.344-1.027-.728-2.111-.728s-1.727.386-2.109.731c-.609.549-.606 1.45-.097 2.015l.808.717c.509.562.223 1.316-.602 1.316h-3c-.276 0-.5-.193-.5-.471v-9.029c0-.276.224-.5.5-.5h3c.825 0 1.111-.768.602-1.332l-.808-.73c-.51-.563-.513-1.465.097-2.014.382-.344 1.025-.731 2.109-.731s1.728.387 2.111.731c.608.548.606 1.45.097 2.014l-.81.73c-.509.564-.223 1.332.603 1.332h3c.274 0 .5.224.5.5v2.5c0 .825.642 1.111 1.233.602l.771-.808c.599-.51 1.547-.513 2.127.097.364.383.772 1.025.772 2.109s-.408 1.727-.771 2.109c-.58.604-1.529.604-2.127.097l-.77-.808c-.593-.509-1.234-.223-1.234.602z'/%3e%3c/svg%3e");}.toolbar-icon-system-modules-list:active:before,.toolbar-icon-system-modules-list.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23000000' d='M11.002 11v2.529c0 .275-.225.471-.5.471h-3c-.827 0-1.112-.754-.604-1.316l.81-.725c.509-.562.513-1.461-.097-2.01-.383-.344-1.027-.728-2.111-.728s-1.727.386-2.109.731c-.609.549-.606 1.45-.097 2.015l.808.717c.509.562.223 1.316-.602 1.316h-3c-.276 0-.5-.193-.5-.471v-9.029c0-.276.224-.5.5-.5h3c.825 0 1.111-.768.602-1.332l-.808-.73c-.51-.563-.513-1.465.097-2.014.382-.344 1.025-.731 2.109-.731s1.728.387 2.111.731c.608.548.606 1.45.097 2.014l-.81.73c-.509.564-.223 1.332.603 1.332h3c.274 0 .5.224.5.5v2.5c0 .825.642 1.111 1.233.602l.771-.808c.599-.51 1.547-.513 2.127.097.364.383.772 1.025.772 2.109s-.408 1.727-.771 2.109c-.58.604-1.529.604-2.127.097l-.77-.808c-.593-.509-1.234-.223-1.234.602z'/%3e%3c/svg%3e");}.toolbar-icon-system-admin-config:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M14.416 11.586l-.01-.008v-.001l-5.656-5.656c.15-.449.252-.921.252-1.421 0-2.485-2.016-4.5-4.502-4.5-.505 0-.981.102-1.434.255l2.431 2.431-.588 2.196-2.196.588-2.445-2.445c-.162.464-.268.956-.268 1.475 0 2.486 2.014 4.5 4.5 4.5.5 0 .972-.102 1.421-.251l5.667 5.665c.781.781 2.047.781 2.828 0s.781-2.047 0-2.828z'/%3e%3c/svg%3e");}.toolbar-icon-system-admin-config:active:before,.toolbar-icon-system-admin-config.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23000000' d='M14.416 11.586l-.01-.008v-.001l-5.656-5.656c.15-.449.252-.921.252-1.421 0-2.485-2.016-4.5-4.502-4.5-.505 0-.981.102-1.434.255l2.431 2.431-.588 2.196-2.196.588-2.445-2.445c-.162.464-.268.956-.268 1.475 0 2.486 2.014 4.5 4.5 4.5.5 0 .972-.102 1.421-.251l5.667 5.665c.781.781 2.047.781 2.828 0s.781-2.047 0-2.828z'/%3e%3c/svg%3e");}.toolbar-icon-system-admin-reports:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M4 13.529c0 .275-.225.5-.5.5h-3c-.275 0-.5-.225-.5-.5v-4.25c0-.274.225-.5.5-.5h3c.275 0 .5.226.5.5v4.25zM10.002 13.529c0 .275-.225.5-.5.5h-3.002c-.275 0-.5-.225-.5-.5v-13c0-.275.225-.5.5-.5h3.002c.275 0 .5.225.5.5v13zM16.002 13.529c0 .275-.225.5-.5.5h-3c-.275 0-.5-.225-.5-.5v-9.5c0-.275.225-.5.5-.5h3c.275 0 .5.225.5.5v9.5z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-system-admin-reports:active:before,.toolbar-icon-system-admin-reports.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23000000' d='M4 13.529c0 .275-.225.5-.5.5h-3c-.275 0-.5-.225-.5-.5v-4.25c0-.274.225-.5.5-.5h3c.275 0 .5.226.5.5v4.25zM10.002 13.529c0 .275-.225.5-.5.5h-3.002c-.275 0-.5-.225-.5-.5v-13c0-.275.225-.5.5-.5h3.002c.275 0 .5.225.5.5v13zM16.002 13.529c0 .275-.225.5-.5.5h-3c-.275 0-.5-.225-.5-.5v-9.5c0-.275.225-.5.5-.5h3c.275 0 .5.225.5.5v9.5z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar-icon-help-main:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M8.002 1c-3.868 0-7.002 3.134-7.002 7s3.134 7 7.002 7c3.865 0 7-3.134 7-7s-3.135-7-7-7zm3 5c0 .551-.16 1.085-.477 1.586l-.158.22c-.07.093-.189.241-.361.393-.168.148-.35.299-.545.447l-.203.189-.141.129-.096.17-.021.235v.63h-2.001v-.704c.026-.396.078-.73.204-.999.125-.269.271-.498.439-.688l.225-.21-.01-.015.176-.14.137-.128c.186-.139.357-.277.516-.417l.148-.18c.098-.152.168-.323.168-.518 0-.552-.447-1-1-1s-1.002.448-1.002 1h-2c0-1.657 1.343-3 3.002-3 1.656 0 3 1.343 3 3zm-1.75 6.619c0 .344-.281.625-.625.625h-1.25c-.345 0-.626-.281-.626-.625v-1.238c0-.344.281-.625.626-.625h1.25c.344 0 .625.281.625.625v1.238z'/%3e%3c/svg%3e");}.toolbar-icon-help-main:active:before,.toolbar-icon-help-main.is-active:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23000000' d='M8.002 1c-3.868 0-7.002 3.134-7.002 7s3.134 7 7.002 7c3.865 0 7-3.134 7-7s-3.135-7-7-7zm3 5c0 .551-.16 1.085-.477 1.586l-.158.22c-.07.093-.189.241-.361.393-.168.148-.35.299-.545.447l-.203.189-.141.129-.096.17-.021.235v.63h-2.001v-.704c.026-.396.078-.73.204-.999.125-.269.271-.498.439-.688l.225-.21-.01-.015.176-.14.137-.128c.186-.139.357-.277.516-.417l.148-.18c.098-.152.168-.323.168-.518 0-.552-.447-1-1-1s-1.002.448-1.002 1h-2c0-1.657 1.343-3 3.002-3 1.656 0 3 1.343 3 3zm-1.75 6.619c0 .344-.281.625-.625.625h-1.25c-.345 0-.626-.281-.626-.625v-1.238c0-.344.281-.625.626-.625h1.25c.344 0 .625.281.625.625v1.238z'/%3e%3c/svg%3e");}@media only screen and (min-width:16.5em){.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{width:4em;margin-right:0;margin-left:0;padding-right:0;padding-left:0;text-indent:-624.9375rem;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{left:0;width:100%;background-size:42% auto;}.no-svg .toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{background-size:auto auto;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{right:0;left:auto;}}@media only screen and (min-width:36em){.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{width:auto;padding-right:1.3333em;padding-left:2.75em;text-indent:0;background-position:left center;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{padding-right:2.75em;padding-left:1.3333em;background-position:right center;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{left:0.6667em;width:1.25rem;background-size:100% auto;}.no-svg .toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{background-size:auto auto;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab > .toolbar-icon:before{right:0.6667em;left:0;}}.toolbar-tab a:focus{text-decoration:underline;outline:none;}.toolbar-lining button:focus{outline:none;}.toolbar-tray-horizontal a:focus,.toolbar-box a:focus{outline:none;background-color:#f5f5f5;}.toolbar-box a:hover:focus{text-decoration:underline;}.toolbar .toolbar-icon.toolbar-handle:focus{outline:none;background-color:#f5f5f5;}.toolbar .toolbar-icon.toolbar-handle{width:4em;text-indent:-624.9375rem;}.toolbar .toolbar-icon.toolbar-handle:before{left:1.6667em;}[dir="rtl"] .toolbar .toolbar-icon.toolbar-handle:before{right:1.6667em;left:auto;}.toolbar .toolbar-icon.toolbar-handle:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%235181C6' d='M8.002 1c-3.869 0-7.002 3.134-7.002 7s3.133 7 7.002 7c3.865 0 7-3.134 7-7s-3.135-7-7-7zm4.459 6.336l-4.105 4.105c-.196.189-.515.189-.708 0l-4.107-4.105c-.194-.194-.194-.513 0-.707l.977-.978c.194-.194.513-.194.707 0l2.422 2.421c.192.195.513.195.708 0l2.422-2.42c.188-.194.512-.194.707 0l.977.977c.193.194.193.513 0 .707z'/%3e%3c/svg%3e");}.toolbar .toolbar-icon.toolbar-handle.open:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M8.002 1c-3.867 0-7.002 3.134-7.002 7s3.135 7 7.002 7 7-3.134 7-7-3.133-7-7-7zm4.462 8.37l-.979.979c-.19.19-.516.19-.707 0l-2.422-2.419c-.196-.194-.515-.194-.708 0l-2.423 2.417c-.194.193-.513.193-.707 0l-.977-.976c-.194-.194-.194-.514 0-.707l4.106-4.106c.193-.194.515-.194.708 0l4.109 4.105c.19.192.19.513 0 .707z'/%3e%3c/svg%3e");}.toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%235181C6' d='M2.611 5.393c-.17-.216-.084-.393.191-.393h10.397c.275 0 .361.177.191.393l-5.08 6.464c-.17.216-.452.216-.622 0l-5.077-6.464z'/%3e%3c/svg%3e");background-size:75%;}.toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle.open:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23787878' d='M13.391 10.607c.17.216.084.393-.191.393h-10.398c-.275 0-.361-.177-.191-.393l5.08-6.464c.17-.216.45-.216.62 0l5.08 6.464z'/%3e%3c/svg%3e");background-size:75%;}.toolbar .toolbar-icon-escape-admin:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23bebebe' d='M8.002 1c-3.868 0-7.002 3.133-7.002 7 0 3.865 3.134 7 7.002 7 3.865 0 7-3.135 7-7 0-3.867-3.135-7-7-7zm2.348 10.482l-.977.977c-.195.193-.514.193-.707 0l-4.108-4.105c-.194-.195-.194-.514 0-.708l4.108-4.105c.193-.194.512-.194.707 0l.979.977c.191.194.191.513 0 .707l-2.422 2.421c-.195.194-.195.515 0 .708l2.419 2.421c.196.19.196.512.001.707z'/%3e%3c/svg%3e");}[dir="rtl"] .toolbar .toolbar-icon-escape-admin:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%23bebebe' d='M8.002 1c-3.868 0-7.002 3.135-7.002 7 0 3.867 3.134 7 7.002 7 3.865 0 7-3.133 7-7 0-3.865-3.135-7-7-7zm3.441 7.357l-4.106 4.104c-.194.191-.514.191-.708 0l-.978-.979c-.194-.193-.194-.518 0-.707l2.423-2.421c.195-.195.195-.514 0-.708l-2.422-2.421c-.194-.194-.194-.513 0-.707l.977-.977c.194-.194.514-.194.708 0l4.106 4.108c.191.194.191.515 0 .708z'/%3e%3c/svg%3e");}.toolbar .toolbar-toggle-orientation button{width:2.4375rem;height:2.4375rem;padding:0;text-indent:-999em;}.toolbar .toolbar-toggle-orientation button:before{right:0;left:0;margin:0 auto;}[dir="rtl"] .toolbar .toolbar-toggle-orientation .toolbar-icon{padding:0;}.toolbar .toolbar-toggle-orientation [value="vertical"]:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23bebebe' d='M2.5 2h-2.491v12.029h2.491c.276 0 .5-.225.5-.5v-11.029c0-.276-.224-.5-.5-.5zM14.502 6.029h-4c-.275 0-.5-.225-.5-.5v-1c0-.275-.16-.341-.354-.146l-3.294 3.292c-.194.194-.194.513 0 .708l3.294 3.293c.188.193.354.129.354-.146v-1c0-.271.227-.5.5-.5h4c.275 0 .5-.225.5-.5v-3c0-.276-.225-.501-.5-.501z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar .toolbar-toggle-orientation [value="vertical"]:hover:before,.toolbar .toolbar-toggle-orientation [value="vertical"]:focus:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M2.5 2h-2.491v12.029h2.491c.276 0 .5-.225.5-.5v-11.029c0-.276-.224-.5-.5-.5zM14.502 6.029h-4c-.275 0-.5-.225-.5-.5v-1c0-.275-.16-.341-.354-.146l-3.294 3.292c-.194.194-.194.513 0 .708l3.294 3.293c.188.193.354.129.354-.146v-1c0-.271.227-.5.5-.5h4c.275 0 .5-.225.5-.5v-3c0-.276-.225-.501-.5-.501z'/%3e%3c/g%3e%3c/svg%3e");}[dir="rtl"] .toolbar .toolbar-toggle-orientation [value="vertical"]:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23bebebe' d='M13.51 2c-.275 0-.5.224-.5.5v11.029c0 .275.225.5.5.5h2.492v-12.029h-2.492zM6.362 4.382c-.194-.194-.353-.128-.353.147v1c0 .275-.225.5-.5.5h-4c-.275 0-.5.225-.5.5v3c0 .271.225.5.5.5h4c.275 0 .5.225.5.5v1c0 .271.159.34.354.146l3.295-3.293c.193-.194.193-.513 0-.708l-3.296-3.292z'/%3e%3c/g%3e%3c/svg%3e");}[dir="rtl"] .toolbar .toolbar-toggle-orientation [value="vertical"]:hover:before,[dir="rtl"] .toolbar .toolbar-toggle-orientation [value="vertical"]:focus:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M13.51 2c-.275 0-.5.224-.5.5v11.029c0 .275.225.5.5.5h2.492v-12.029h-2.492zM6.362 4.382c-.194-.194-.353-.128-.353.147v1c0 .275-.225.5-.5.5h-4c-.275 0-.5.225-.5.5v3c0 .271.225.5.5.5h4c.275 0 .5.225.5.5v1c0 .271.159.34.354.146l3.295-3.293c.193-.194.193-.513 0-.708l-3.296-3.292z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar .toolbar-toggle-orientation [value="horizontal"]:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23bebebe' d='M1.986.019v2.491c0 .276.225.5.5.5h11.032c.275 0 .5-.224.5-.5v-2.491h-12.032zM8.342 6.334c-.193-.194-.513-.194-.708 0l-3.294 3.293c-.194.195-.129.353.146.353h1c.275 0 .5.227.5.5v4.02c0 .275.225.5.5.5h3.002c.271 0 .5-.225.5-.5v-4.02c0-.274.225-.5.5-.5h1c.271 0 .34-.158.145-.354l-3.291-3.292z'/%3e%3c/g%3e%3c/svg%3e");}.toolbar .toolbar-toggle-orientation [value="horizontal"]:hover:before,.toolbar .toolbar-toggle-orientation [value="horizontal"]:focus:before{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cg%3e%3cpath fill='%23787878' d='M1.986.019v2.491c0 .276.225.5.5.5h11.032c.275 0 .5-.224.5-.5v-2.491h-12.032zM8.342 6.334c-.193-.194-.513-.194-.708 0l-3.294 3.293c-.194.195-.129.353.146.353h1c.275 0 .5.227.5.5v4.02c0 .275.225.5.5.5h3.002c.271 0 .5-.225.5-.5v-4.02c0-.274.225-.5.5-.5h1c.271 0 .34-.158.145-.354l-3.291-3.292z'/%3e%3c/g%3e%3c/svg%3e");}
.toolbar-bar .toolbar-icon-user:before{background-image:url(/core/misc/icons/bebebe/person.svg);}.toolbar-bar .toolbar-icon-user:active:before,.toolbar-bar .toolbar-icon-user.is-active:before{background-image:url(/core/misc/icons/ffffff/person.svg);}
.toolbar-bar .toolbar-icon-examples:before,.toolbar-bar .toolbar-icon-examples:active:before,.toolbar-bar .toolbar-icon-examples.active:before{background-image:url(/modules/examples/images/examples.svg);}
.toolbar .toolbar-tray-vertical .edit-shortcuts{padding:1em;text-align:right;}[dir="rtl"] .toolbar .toolbar-tray-vertical .edit-shortcuts{text-align:left;}.toolbar .toolbar-tray-horizontal .edit-shortcuts{float:right;}[dir="rtl"] .toolbar .toolbar-tray-horizontal .edit-shortcuts{float:left;}.shortcut-action{display:inline-block;margin-left:0.3em;}[dir="rtl"] .shortcut-action{margin-right:0.3em;margin-left:0;}.shortcut-action__message{display:inline-block;margin-left:0.3em;padding:0 5px;-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out;-ms-transform:translateY(-12px);-webkit-transform:translateY(-12px);transform:translateY(-12px);opacity:0;color:#fff;border-radius:5px;background:#000;background:rgba(0,0,0,0.5);-ms-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;}[dir="rtl"] .shortcut-action__message{margin-right:0.3em;margin-left:0;}.shortcut-action:hover .shortcut-action__message,.shortcut-action:focus .shortcut-action__message{-ms-transform:translateY(-2px);-webkit-transform:translateY(-2px);transform:translateY(-2px);opacity:1;}
.toolbar-bar .toolbar-icon-shortcut:before{background-image:url(/core/misc/icons/bebebe/star.svg);}.toolbar-bar .toolbar-icon-shortcut:active:before,.toolbar-bar .toolbar-icon-shortcut.is-active:before{background-image:url(/core/misc/icons/ffffff/star.svg);}.shortcut-action__icon{display:inline-block;width:20px;height:20px;vertical-align:-2px;background:transparent url(/core/modules/shortcut/images/favstar.svg) no-repeat left top;}[dir="rtl"] .shortcut-action__icon{background-image:url(/core/modules/shortcut/images/favstar-rtl.svg);}.shortcut-action--add:hover .shortcut-action__icon,.shortcut-action--add:focus .shortcut-action__icon{background-position:-20px top;}.shortcut-action--remove .shortcut-action__icon{background-position:-40px top;}.shortcut-action--remove:focus .shortcut-action__icon,.shortcut-action--remove:hover .shortcut-action__icon{background-position:-60px top;}
